@font-face {
    font-family: 'GmarketSans';
    src: url('https://cdn.jsdelivr.net/gh/fontbee/font@main/Gmarket/GmarketSansBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

/* section#content  */
.text-red {
    color: #ff0000 !important;
}
.nyb-main-slider150 {
    margin-top: 150px;
}
.nyb-main-slider200 {
    margin-top: 200px;
}
.nyb-main-slider250 {
    margin-top: 250px;
}
.mainbar-wrap {
    border-bottom: 1px solid rgb(255 255 255 / 50%);
    /* background: rgba(255, 255, 255, 0.1) */
    background: rgb(255 255 255);
    border-bottom: 5px solid #FFC816;
}
.main-header .social-icon:not([class*=scheme-]) a, .main-nav > li > a {
    color: #17592f;
    font-family: 'GmarketSans';
    font-weight: 700;
}
.main-header .social-icon:not([class*=scheme-]) a, .main-nav > li > a:hover {
    color: #FFC816;
}
.swiper-button-next, .swiper-button-prev {
    color: #FFC816;
}
.nyb-btn-cta-1 {
    color: #fff;
    background: #FFC816;
    border: 1px solid #e2ad00;
    font-size: 16px;
    border-radius: 10px;
    width: 100%;
    max-width: 300px;
    font-weight: 700;
    font-family: 'GmarketSans';
}
.nyb-btn-cta-1:hover {
    background: #FFC816;
}
.video-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.video-background video {
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.video-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8); /* 어두운 오버레이 */
}

.video-header-text {
    position: relative;
    z-index: 99;
}
.nyb-title {
    font-size: 7rem;
    font-family: 'GmarketSans', sans-serif;
    font-weight: 700;
}
.nyb-title-2 {
    font-size: 6rem;
    font-family: 'GmarketSans', sans-serif;
    font-weight: 700;
}
.nyb-sub-1 {
    /* color: #FFC816; */
    background: linear-gradient(-30deg, #dce35b, #45b649);
    color: transparent;
    -webkit-background-clip: text;
}
.nyb-title-3 {
    font-family: 'GmarketSans';
}
.nyb-title-4 {
    font-family: 'GmarketSans';
    font-weight: 700;
    font-size: 3rem;
}
.nyb-title-5 {
    font-family: 'GmarketSans';
    font-weight: 700;
    font-size: 2rem;
}
.nyb-section-1 {
    background: url(/ny/includes/assets/css/landingincludes/images/mt_02_00.jpg);
    background-size: cover;
    background-position: center;
}

/* section#nyb-brand-competition */
.nyb-section-7 {
    background: url(/ny/includes/assets/css/landingincludes/images/con00_bg.jpg);
    background-size: cover;
    color: white;
    padding: 50px 0;
}
.nyb-section-7::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.8); /* 검은색 오버레이, 투명도 0.5 */
    /* z-index: 1; */
}
.nyb-video-youtube {
    border-radius: 20px;
    border: 5px solid #FFC816;
}
.nyb-video-youtube {
    width: 100%;
    height: 500px;
}


/* section#nyb-proven-indicators */
.nyb-section-2 {
    background: url(/ny/includes/assets/css/landingincludes/images/con06_bg3.jpg);
    color: white;
    padding: 50px 0;
    background-size: cover;
}
.nyb-short-txt {
    font-size: 14px;
}
.inner {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}
.sec2_txt_gr {
    margin-bottom: 50px;
}
.sec2_txt1 {
    font-size: 36px;
    margin-bottom: 20px;
}
.sec2_txt2 {
    font-size: 24px;
    margin-bottom: 20px;
}
.sec2_txt3 {
    font-size: 28px;
    margin-bottom: 20px;
}
.blink, .blink2 {
    color: #FFC816;
}
.chart-container {
    width: 100%;
    overflow:hidden;
}
.chart {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    height: 500px;
    padding-bottom: 30px;
}
.bar-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 8%;
    animation: fadeIn 0.5s ease-out forwards;
    /* opacity: 0; */
}
.bar {
    width: 100%;
    /* background-color: #FFC816; */
    background: #FF8008;  /* fallback for old browsers */
    background: linear-gradient(to top, #FFC837, #FF8008); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    position: relative;
    transition: height 1s ease-out;
}
.bar-value {
    position: absolute;
    top: -25px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 14px;
    font-weight: bold;
    width: 100%;
    text-align: center;
}
.bar-label {
    margin-top: 10px;
    font-size: 10px;
    text-align: center;
}
.new_gra_btm_txt {
    text-align: right;
    margin-top: 20px;
    font-size: 14px;
}
@keyframes fadeIn {
    to {
        opacity: 1;
    }
}

.arr_ups.move {
    width: 860px;
    transition: all 2500ms cubic-bezier(0.645, 0.045, 0.355, 1);
}

.arr_ups {
    width: 0px;
    height: 380px;
    position: absolute;
    bottom: 120px;
    left: -480px;
    /* background-image: url(../includes/uploads/newyork_arrow.png); */
    background-position: top;
    background-repeat: no-repeat;
}
@media (min-width: 780px) {
    .arr_ups.move {
        width: 670px;
    }
}
@media (min-width: 1024px) {
    .arr_ups.move {
        width: 900px;
    }
    .arr_ups {
        width:0px;
        height: 360px;
        left:50px;
        bottom: 250px;
        background-position: left top;
    }
}


/* section.nyb-section-3 */
.nyb-bg-3 {
    background: url(/ny/includes/assets/css/landingincludes/images/con06_bg2.jpg) !important;
    color: white;
    padding: 50px 0;
}
.nyb-video-youtube {
    border-radius: 20px;
    border: 5px solid #FFC816;
}


/* section.con9 */
.flowhid{
    overflow: hidden;
}
.hide{
    display: none !important;
}
.hideopa{
    opacity: 0 !important;
}
.show{
    opacity: 1 !important;
}
.absol{
    position: absolute;
}
.rltv{
    position: relative;
}
.flexrow{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}
.flexcol{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.con9{
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    flex-direction: column;
}
.con9_con{
    background: url(/ny/includes/assets/css/landingincludes/assets/images/con09_bg.jpg) no-repeat center / cover;
}
.con9_top{
    margin-top: 7%;
}
.con9_top_2nd{
    width: 23.9604%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 2%;
    overflow: hidden;
}
.con9_top_3rd_p{
    font-family: GmarketSans;
    font-size: 5.5vw;
    color: #00ca64;
    width: 39%;
    white-space: nowrap;
}
.con9_mid_item{
    font-family: GmarketSans;
    font-size: 2.5vw;
    color: #00ca64;
}
.con9_top_3rd_right{
    font-family: 'GmarketSans', serif;
    font-weight: 700;
    text-align: center;
    font-size: 40px;
    line-height: 1.2;
    background: linear-gradient(-30deg, #fadeaf, #c87d2c);
    color: transparent;
    -webkit-background-clip: text;
}
.con9_mid{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 80%;
}
.con9_mid_item {
    font-family: GmarketSansBold;
    font-size: 2.5vw;
    color: #00ca64;
    margin: 4% 5%;
}
.con9_mid_item_1{
    width: 10.8725%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.con9_mid_item_2{
    width: 10.3475%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.con9_mid_item_3{
    width: 12.4471%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.con9_mid_item_4{
    width: 14.6966%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.con9_mid_item_p_con{
    bottom: -3%;
    right: 41%;
}
.con9_mid_item_p_con_2{
    bottom: -9%;
    /* bottom: -39%; */
    right: 27%;
}
.con9_mid_item_absol_3 {
    bottom: 1%;
    right: 5%;
    animation: ddm_m 2s infinite;
}
.con9_mid_item_p_con_3{
    bottom: -9%;
    right: 19%;
}
.con9_item_line{
    height: 5vw;
    width: 0.2%;
    background: #8080803b;
}
.con9_item_line_1{
    left: 27%;
}
.con9_item_line_2{
    left: 48%;
}
.con9_item_line_3{
    left: 71%;
}
.con9_mid {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 80%;
    background: #ECE9E6;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #FFFFFF, #ECE9E6);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #FFFFFF, #ECE9E6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    border: 10px solid #d3934c;
    margin-top: 1%;
    margin-bottom: 6%;
}

@keyframes ddm_m {
    0% {
        transform: scale(1);
    }
    50% {
        transform: matrix(1.05, 0.01, 0.01, 1.05, 0, -15);
    }
    100% {
        transform: scale(1);
    }
}

@media screen and (max-width:599px) {

    .con9_top {
        width: 15.32636%;
        display: flex;
        justify-content: center;
        align-items: center;
        overflow: hidden;
        margin-bottom: 1.5%;
    }
    .con9_top_2nd {
        width: 45.9604%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 2%;
        margin-top: 2%;
    }
    .con9_top_3rd_p {
        font-family: GmarketSansBold;
        font-size: 9.5vw;
        color: #00ca64;
    }
    .con9_top_3rd_right {
        width: 10%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: -3%;
        margin-left: 0.5%;
        font-size: 34px;
    }
    .con9_mid_item_absol_3 {
        bottom: 1%;
        right: 5%;
        animation: ddm_m3 2s infinite;
    }
    .con9_mid {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        width: 83%;
        background: white;
        border-radius: 25px;
        margin-top: 3%;
        margin-bottom: 11%;
    }
    .con9_mid_item {
        font-family: GmarketSansBold;
        font-size: 8.5vw;
        color: #00ca64;
        margin: 7% 6%;
    }
    .con9_mid_item_1 {
        width: 28.8725%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .con9_mid_item_2 {
        width: 27.3475%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .con9_mid_item_3 {
        width: 31.4471%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .con9_mid_item_4 {
        width: 35.6966%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .con9_item_line {
        height: 13vw;
        width: 0.2%;
        background: #8080803b;
    }
    .con9_item_line_1 {
        left: unset;
        top: 11%;
    }
    .con9_item_line_2 {
        left: unset;
        top: 61%;
    }
    .con9_item_line, .con9_item_line_1, .con9_item_line_2, .con9_item_line_3{
        display: none;
    }
    .con9_mid_item_absol_3{
        width: 8.5066%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .con9_top_2nd_p{
        font-size:18px !important;
    }
    .con9_top_3rd_p {
        font-size:40px !important;
        width: 60%;
    }
    .con9_top_3rd.flexrow{
        align-items: baseline;
        margin-bottom: 50px !important;
    }

    .con9_top_3rd_p_2, .con9_top_3rd_p_3 {
        margin-bottom:5px !important;
    }
    

}
/* .con9_top_3rd_p_1 { transform: translate(0px, 1px) !important;} */
/* .con9_top_3rd_p_2 { transform: translate(0px, -4px) !important;}
.con9_top_3rd_p_3 { transform: translate(0px, -2px) !important;}  */
@media (min-width: 768px) {
    /* .con9_top_3rd_p_1 { transform: translate(0px, 3px) !important;} */
    /* .con9_top_3rd_p_2 { transform: translate(0px, 9px) !important;}
    .con9_top_3rd_p_3 { transform: translate(0px, 8px) !important;} */
}
@media (min-width: 1024px) {
    /* .con9_top_3rd_p_1 { transform: translate(0px, -4px) !important;} */
    /* .con9_top_3rd_p_2 { transform: translate(0px, -4px) !important;}
    .con9_top_3rd_p_3 { transform: translate(0px, -8px) !important;} */
}



/* section.nyb-section-6 */
.nyb-section-6 {
    /* background-color: #FEE8B3; */
    /* background: #0F2027; */
    /* background: -webkit-linear-gradient(to top, #2C5364, #203A43, #0F2027);
    background: linear-gradient(to top, #2C5364, #203A43, #0F2027); */
    background: #11592e;
}
.nyb-border-line-1 {border: 15px solid #d3934c;}
.nyb-title-6 {font-family: 'GmarketSans', serif; font-weight: 700; text-align: center; font-size: 70px; line-height: 1.2;}
.nyb-gradient-text-1 {
    background: linear-gradient(-30deg, #fadeaf, #c87d2c);
    color: transparent;
    -webkit-background-clip: text;
}
@keyframes twinkle-word {
50% {
    opacity: .5;
}
}
.nyb-twinkle-word {
    animation: twinkle-word .5s step-end infinite;
    animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
}
.nyb-twinkle-word2 {
    animation: twinkle-word .5s step-end infinite;
    animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
}
.nyb-burger-store1 {font-size: 20px; font-family: 'GmarketSans'; text-align: center; font-weight: 700;}
.nyb-sec-6 {text-align: center; margin-top: 20px;}
.nyb-sec-6 .nyb-sec-6-sub {font-size: 30px; font-family: 'GmarketSans'; text-align: center;}
.swiper-slide-sw2 {width: 269px !important;}
.swiper-container-sw2 {padding-top: 80px; padding-bottom: 80px;}
.sw2_box {border:10px solid #ffc27e; overflow: hidden;}
.sw2_box_ul1 { padding:0px; text-align: center; }
.sw2_box_ul2 {
    background: #fff;
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
    padding-left: 25px;
    padding-right: 25px;
}
.sw2_box_ul2 li:nth-child(1) {}
.sw2_box_ul2 li:nth-child(2) {font-size: 22px; margin-top: 20px;}
.sw2_box_ul2 li:nth-child(3) {font-size: 16px; margin-top: 5px;}
.sw2_box_ul2 li:nth-child(4) {
    padding-bottom: 15px;
    font-family: 'GmarketSans';
    text-align: center;
    color: #d3934c;
    font-weight: 700;
    font-size: 26px;
    margin-top: 30px;
}
.sw2_box_ul2 img {width: auto;}

.nyb-section-6 li {
    padding: 0;
    margin: 0;
    list-style: none;
}

.nyb-section-6 > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
}

.swiper-pagination-bullet {width: 12px !important; height:12px !important; background: #492C17 !important;}
.btm_inf_txt {color:#432B16; font-size: 20px; text-align: right;}

@media all and (max-width:1024px) {
    .nyb {font-size: 30px; word-break: keep-all; padding-left: 70px; padding-right: 70px; box-sizing: border-box;}
    .nyb-sec-6 .nyb-sec-6-sub {font-size: 20px; height:50px; padding-left: 30px; padding-right: 30px;}	
}

/* section.nyb-section-3 */
.nyb-section-3 {
    background: url(/ny/includes/assets/css/landingincludes/images/con05_bg.jpg);
    color: white;
    padding: 50px 0;
}
.nyb-video-youtube {
    border-radius: 20px;
    border: 5px solid #FFC816;
}

/* section.nyb-section-6 */
/* .nyb-section-6 {background-color: #262626;} */
.nyb-border-line-2 {border: 15px solid #ffffff;}
.nyb-title-6 {font-family: 'GmarketSans', serif; font-weight: 700; text-align: center; font-size: 70px; line-height: 1.2;}
.nyb-sec-6 {text-align: center; margin-top: 20px;}
.nyb-sec-6 .nyb-sec-6-sub {font-size: 30px; font-family: 'GmarketSans'; text-align: center;}
.swiper-slide-sw2 {width: 269px !important;}
.swiper-container-sw3 {padding-top: 80px; padding-bottom: 80px;}
.sw2_box {overflow: hidden;}
.nyb-box-line-1 {
    border: 10px solid #ffc600;
}
.sw2_box_ul1 { padding:0px; text-align: center; }
.sw3_box_ul3 {
    background-size: cover;
    padding: 40px;
    box-sizing: border-box;
    text-align: center;
    padding-left: 25px;
    padding-right: 25px;
    color: #fff; /* 텍스트 색상을 흰색으로 변경 */
}

.sw3_box_ul3 li:nth-child(2) {
    font-size: 22px;
    color: #000; /* 텍스트 색상을 흰색으로 변경 */
    margin-top: 20px;
    font-family: 'GmarketSans';
    font-weight: 700;
}

.sw3_box_ul3 li:nth-child(3) {
    font-size: 16px;
    color: #000; /* 텍스트 색상을 밝은 회색으로 변경 */
    margin-top: 5px;	
    font-family: 'GmarketSans';
    font-weight: 700;	
}

.sw3_box_ul3 li:nth-child(4) {
    background-color: rgba(255, 255, 255, 0.8);
    padding-top: 15px;
    font-family: 'GmarketSans';
    font-weight: 700;
    padding-bottom: 15px;
    /* border-radius: 50px; */
    text-align: center;
    color: #fac601;
    font-size: 38px;
    margin-top: 30px;
}
.sw3_box_ul3 img {width: auto;}

.nyb-section-6 li {
    padding: 0;
    margin: 0;
    list-style: none;
}

.nyb-section-6 > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
}

.swiper-pagination-bullet {width: 12px !important; height:12px !important; background: #492C17 !important;}
.btm_inf_txt {color:#432B16; font-size: 20px; text-align: right;}

@media all and (max-width:1024px) {
    .nyb {font-size: 30px; word-break: keep-all; padding-left: 70px; padding-right: 70px; box-sizing: border-box;}
    .nyb-sec-6 .nyb-sec-6-sub {font-size: 20px; height:50px; padding-left: 30px; padding-right: 30px;}	
}

/* section.sec15_con */
.swiper-container {
    width: 100%;
    height: 100%;
}
.sec15_video_background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -1;
}

.sec15_video_background video {
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    opacity: 0.2;
}

.sec15_con_ul1 {
    position: relative;
    z-index: 1;
}

.sec15 {}
.sec15_con {}
.sec15_con_ul2 {font-family: 'GmarketSans'; padding-bottom: 40px;}
.sec15_con_ul1 {width: 50%; float:left; background-size: 100%; background-position: bottom right; padding-top: 130px; height:1030px; background-repeat: no-repeat; background-color: #000; box-sizing: border-box;}
.sec15_con_ul2 {width: 50%; float:right; height:1030px; box-sizing: border-box; background-color:#000;}
.sec15_con_ul1_li1_wrap {float:right; margin-right: 30px;}
.sec15_con_ul1_li1 {
    font-family: 'GmarketSans';
    font-size: 50px; 
    color:#fff; 
    line-height: 110%;
    font-weight: 700;
    display: block;
}
.sec15_con_ul1_li2 {
    font-family: 'GmarketSans';
    font-weight: 700;
    font-size: 70px; 
    line-height: 110%;
    display: block;
}
.sec15_con_ul1_li3 {
    font-family: 'GmarketSans';
    font-weight: 700;
    font-size: 30px; 
    margin-top: 70px; 
    line-height: 120%;
    display: block;
}
.sec15_con_ul1_li4 {margin-top: 60px; position: relative;}
.sec15_con_ul1_li4 .sw9_next {left:100px !important; right:auto !important;}
.sec15_con_ul1_li4 .sw9_prev {left:0px !important; right:auto !important;}
.swiper-slide-sw9 {width: 100% !important; height: 100% !important; background-repeat: no-repeat; background-position: center center; background-size: cover;}
.pf_wrap {width:700px; padding-top: 130px; padding-left: 130px; box-sizing: border-box;}
.pf_wrap_ul1 {}
.pf_wrap_ul2 {margin-top: 60px;}
.pf_wrap_ul_li1 {float:left;}
.pf_wrap_ul_li1 img {width: auto !important; border-radius: 30px; height:135px;}
.pf_wrap_ul_li2 {box-sizing: border-box;}
.pf_wrap_ul_li2_dd1 {color:#fff; font-size: 20px; line-height: 110%;}
.pf_wrap_ul_li2_dd2 {color:#196031; font-size: 40px; line-height: 120%; margin-top: 25px;}
.sc_wrap_tit {font-size: 30px; color:#FEE8B3; line-height: 105%; margin-bottom: 20px;}
.sc_wrap_sub {font-size: 22px; color:#fff; word-break: keep-all; margin-bottom: 50px;}
.sc_wraps {height:605px; box-sizing: border-box; position: relative; cursor: grab; padding-right: 40px;}
.swiper-slide-sc1 {height:auto !important; box-sizing: border-box;}
.swiper-slide-sc2 {height:auto !important; box-sizing: border-box;}
.swiper-scrollbar {position: absolute !important;right: 3px;top: 0%;z-index: 50;width: 5px;height: 100%;background: rgba(255,255,255,0.1) !important;z-index: 2;}

.swiper-scrollbar-drag {background-color: #196031 !important;}

@media all and (max-width:1024px) {
    .sec15_con_ul1 {float:none; width: 100%;padding-top: 40px;}
    .sec15_con_ul2 {float:none; width: 100%;}
    .sec15_con_ul1 div {width: 100%; float:none; padding-left: 0px; padding-right: 0px;}
    .pf_wrap {width:100%; float:none; padding-left: 20px; padding-right: 20px;}
    .sec15_con_ul1_li1 {font-size: 25px;}
    .sec15_con_ul1_li2 {font-size: 30px; margin-top: 10px;}
    .sec15_con_ul1 {height:250px; padding-left: 20px;}
    .sec15_con_ul1_li3 {font-size: 25px;}
    .pf_wrap_ul_li2_dd2 {font-size: 25px;}
    .pf_wrap_ul_li2_dd1 {font-size: 16px;}
    .pf_wrap_ul_li1 img {height:100px;}
    .sc_wrap_tit {font-size: 25px;}
    .sc_wrap_sub {font-size: 18px; word-break: keep-all;}
    .sec15_con_ul1_li3 {margin-top: 30px;}
    .pf_wrap {padding-top: 40px;}
    .sec15_con_ul2 {height: 800px;}
}


/* section#nyb-cost-info */
.con15_04_sum {
    font-family: 'GmarketSans';
    font-weight: 700;
    font-size: 20px;
    color: #FDB513;
    margin-bottom: 20px;	
    text-align: right;
}
.tabs-nav-lg .tabs-nav a {
    font-family: 'GmarketSans';
    font-weight: 700;
    font-size: 20px;
}
.tabs-nav-active-underlined .tabs-nav li:after {
    background-color: #FDB513;
}
.pc-mobile{
    display: flex;
}
.mobile-pc{
    display: none;
}

.con15 {
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    flex-direction: column;
}

.rltv{
    position: relative;
}

.con15_top{
    width: 27.2772%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 6%;
    overflow: hidden;
    margin-bottom: 2%;
}
.con15_mid{
    width: 57.8218%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 2%;
}
.con15_mid_item{
    width: 33.3%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 1% 0;
    background: #00ca64;
    color: white;
    font-family: pretendard-regular;
    font-size: 1.3vw;
    transition: 0.3s all;
}
.con15_mid_item:hover{
    background: #027437;
    color: #F6F659;
}
.con15_mid_item_on{
    background: #027437;
    color: #F6F659;
}
.con15_bottom_item_1_absol{
    width: 6.16273%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 29%;
    bottom: 33%;
}
.con15_06{
    width: 100% !important;
    bottom: 0;
}
.con15_bottom_item{
    z-index: 1;
}
.con15_bottom_item{
    width: 57.8218%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 8%;
}
.con15 .con02_07{
    width: 100%;
    bottom: 0;
}

.con15_mid_item{
    width: 33.3%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 1% 0;
    background: #00ca64;
    color: white;
    font-family: pretendard-regular;
    font-size: 1.3vw;
    transition: 0.3s all;
}
.con15_mid_item:hover{
    background: #027437;
    color: #F6F659;
}
.con15_mid_item_on{
    background: #027437;
    color: #F6F659;
}

@media screen and (max-width:1023px) {
    .con15_bottom_item{
        width: 57.8218%;
        display: flex;
        justify-content: center;
        align-items: flex-start;
        margin-bottom: 8%;
        height: 42vw;
    }
}
@media screen and (max-width:599px) {

    .pc-mobile {
        display: none;
    }

    .mobile-pc {
        display: flex;
    }

    .con15_top {
        width: 62.2772%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 12%;
        margin-bottom: 5%;
    }
    .con15_mid {
        width: 90.8218%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 4%;
    }
    .con15_mid_item {
        width: 33.3%;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        padding: 3% 0;
        background: #00ca64;
        color: white;
        font-family: pretendard-regular;
        font-size: 3vw;
        transition: 0.3s all;
    }
    .con15_bottom_item{
        width: 90.8218%;

    }
    .con15_bottom_item {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        margin-bottom: 8%;
        height: 161vw;
    }
    .con15_bottom_item_1_absol {
        width: 12.16273%;
        display: flex;
        justify-content: center;
        align-items: center;
        right: 29%;
        bottom: 33%;
    }
    .con15_mid_item_on {
        background: #027437;
        color: #F6F659;
    }
    .con15_06 {
        width: 300% !important;
        bottom: 0;
    }

    .con15_mid_item {
        width: 33.3%;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        padding: 3% 0;
        background: #00ca64;
        color: white;
        font-family: pretendard-regular;
        font-size: 3vw;
        transition: 0.3s all;
    }

    .con15_mid_item_on {
        background: #027437;
        color: #F6F659;
    }
}


/* section#nyb-store-info */
section.status {
    margin: 0;
    padding: 0;
    border: 0;
    font-style: normal;
    font-variant: normal;
    font-weight: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

/* common */
.hidden, .indent{overflow:hidden;width:0;height:0;font-size:0;line-height:0}
.over_h{overflow:hidden}
.f_left{float:left}
.f_right{float:right}
.f_clear{clear:both}
.rel{position:relative}
.abs{position:absolute}
.w100{width:100%}
.h100{height:100%}
.m_none{margin:0 !important}
.m_t05{margin-top:5px}
.m_t10{margin-top:10px}
.m_t20{margin-top:20px}
.m_t30{margin-top:30px}
.m_t40{margin-top:40px}
.m_t50{margin-top:50px}
.m_t100{margin-top:100px}
.m_b05{margin-bottom:5px}
.m_b10{margin-bottom:10px}
.m_b20{margin-bottom:20px}
.m_b30{margin-bottom:30px}
.m_b40{margin-bottom:40px}
.m_b50{margin-bottom:50px}
.p_none{padding:0 !important}
.p_t10{padding-top:10px}
.p_t20{padding-top:20px}
.p_t30{padding-top:30px}
.p_t40{padding-top:40px}
.p_t50{padding-top:50px}
.p_b10{padding-bottom:10px}
.p_b20{padding-bottom:20px}
.p_b30{padding-bottom:30px}
.p_b40{padding-bottom:40px}
.p_b50{padding-bottom:50px}
.b_none{border:0 !important}
.bg_none{background:none !important}
.t_left{text-align:left}
.t_right{text-align:right}
.t_center{text-align:center}
.v_top{vertical-align:top}
.v_mid{vertical-align:middle}
.normal{font-weight:400}
.bold{font-weight:700}
.extra{font-weight:800}
.pointer{cursor:pointer}
.alpha{opacity:0}
.ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.fs_def{font-size:0}
.fs_def > *{display:inline-block;font-size:16px;vertical-align:top}
.scale0{transform:scale(0)}
.clearfix:after{content:'';display:block;clear:both}

/* 구글 전환스크립트 높이 값 x */
iframe[name="google_conversion_frame"]{height:0}

body.status{max-width: 2560px;min-width:1260px;margin: 0 auto;font-family: 'Pretendard';line-height:1}
#wrap{position: relative}
#content{overflow: hidden}

.l50{position: absolute;left: 50%}
.bg-full{position: absolute;top: 0;left: 0;width: 100%;height: 100%}
.bg-cover{background-repeat: no-repeat;background-position: center;background-size: cover}
.flex-center{display: flex;justify-content: center;align-items: center}
.inner{position: relative;width: 1200px;margin: 0 auto}
.inner1600{position: relative;max-width: 1600px;margin: 0 auto}
.pd30{padding-left: 30px;padding-right: 30px}

.underline_wrap,
.highlight_wrap{position: relative;display: inline-block}
.underline_wrap{font-weight: 700}
.underline{position: absolute;bottom: 0px;left: 0;width: 100%;height: 1px;background-color: #fff}
.highlight{opacity: 0.6;position: absolute;top: -5px;bottom: -6px;left: -7px;right: -8px;background-color: #c99d57}

.blink{animation: blink 1s step-end infinite}

@keyframes blink {
    0%{opacity: 1}
    50%{opacity: 0.25}
    100%{opacity: 1}
}


/* status */
.status{background-color: #19232d;color: #fff}
.status_rotate{height: 100%;margin-left: -1400px}
.status_rotate img{animation: rotate 80s infinite linear}

@keyframes rotate {
    0%{transform: rotate(0deg)}
    100%{transform: rotate(-360deg)}
}
.status_wrap{z-index: 1}
.status_ttl_shadow{top: 275px;margin-left: -650px}
.status_head{margin-bottom: 70px;padding-top: 400px}
.status_ttl_top{margin-bottom: 26px}
.status_ttls{margin-bottom: 40px}
.status_ttls > *{vertical-align: bottom}
.status_ttls .stamp-motion{padding-bottom: 10px}
.status_cirs, .status_txts{vertical-align: middle}
.status_cirs{width: 584px;margin-right: 57px}
.status_cirs .cir01{width: 300px}
.status_cirs .cir02{top: 0;right: 0}
.status_txt01{margin-bottom: 13px}
.status_lines > span{position: absolute}
.status_fig01,
.status_fig02,
.status_line01{top: 0}
.status_fig03,
.status_fig04,
.status_line02{bottom: 0}
.status_fig01,
.status_fig03,
.status_line03{left: 0}
.status_fig02,
.status_fig04,
.status_line04{right: 0}
.status_fig02{transform: rotate(90deg)}
.status_fig03{transform: rotate(-90deg)}
.status_fig04{transform: rotate(180deg)}
.status_line{background-color: #c99d57}
.status_line01,
.status_line02{left: 26px;width: calc(100% - 52px);height: 1px}
.status_line03,
.status_line04{top: 26px;height: calc(100% - 52px);width: 1px}
.status_li{padding: 38px 0 44px 70px}
.status_li:not(:last-child){border-bottom: 1px solid rgba(201,157,87,0.3)}
.status_li .li_num{margin-right: 25px;padding-top: 6px}
.status_li .li_ttl{width: 370px}
.status_li .li_ttl em{color: #c99d57}
.status_li .li_twrap{padding-top: 6px}
.status_li .li_txt01{margin-bottom: 14px;font-size: 26px;font-weight: 700;letter-spacing: -0.03em}
.status_li .li_txt01.mgt{margin-top: 34px}


/* section.con16 */
.nyb-gradient-text-2 {
    background: linear-gradient(-30deg, #fac819, #196031);
    color: transparent;
    -webkit-background-clip: text;
}
section.con16{
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    flex-direction: column;

}
.con16_bottom_scr{
    bottom: 0;
    background: #00CA64;
    padding-top: 0.7%;
    padding-bottom: 0.7%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.con16_bottom_scr img{
    width: 100%;
    animation: marqueeX 20s infinite linear;
}
.con16_bottom_scr .absol{
    right: -100%;
}

.con16_top{
    width: 34.1089%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 6%;
    margin-bottom: 3%;
    overflow: hidden;
}
.con16_mid {
    width: 69%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 8%;
}
.con16_mid_item{
    width: 17.727%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2% 3%;
}
.con16_mid_item_arrow_1{
    width: 1.79366%;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 25.5%;
    top: 24%;
}
.con16_mid_item_arrow_2{
    width: 1.79366%;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 24%;
}
.con16_mid_item_arrow_3{
    width: 1.79366%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 25.5%;
    top: 24%;
}

.con16_mid_item_arrow_4{
    width: 1.79366%;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 25.5%;
    bottom: 24%;
}
.con16_mid_item_arrow_5{
    width: 1.79366%;
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: 24%;
}
.con16_mid_item_arrow_6{
    width: 1.79366%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 25.5%;
    bottom: 24%;
}
.con16{
    background: white;
}
@media screen and (max-width:599px) {

    .con16_top {
        width: 80.1089%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 12%;
        margin-bottom: 6%;
    }
    .con16_mid {
        width: 85%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        margin-bottom: 15%;
    }
    .con16_mid_item {
        width: 40.727%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 2% 3%;
    }
    .con16_mid_item_arrow{
        left: unset;
    }
    .con16_mid_item_arrow_1 {
        width: 2.79366%;
        display: flex;
        justify-content: center;
        align-items: center;
        left: unset;
        top: 13%;
    }
    .con16_mid_item_arrow_2 {
        width: 2.79366%;
        display: flex;
        justify-content: center;
        align-items: center;
        top: 38%;
    }
    .con16_mid_item_arrow_3 {
        width: 2.79366%;
        display: flex;
        justify-content: center;
        align-items: center;
        right: unset;
        top: 63%;
    }
    .con16_mid_item_arrow_4 {
        width: 2.79366%;
        display: flex;
        justify-content: center;
        align-items: center;
        left: unset;
        bottom: 11%;
    }
    .con16_bottom_scr {
        bottom: 0;
        background: #00CA64;
        padding-top: 1.7%;
        padding-bottom: 1.7%;
        width: 200%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .con16_mid_item_arrow_5{

        display: none;
    }
    .con16_mid_item_arrow_6{
        display: none;
    }
}

/* 냉장 패티 */
.nyb-sub-2 {
    background: linear-gradient(-30deg, #ff0000, #ffc400);
    color: transparent;
    -webkit-background-clip: text;
}



/* section#nyb-section-6 <!-- 매출 마케팅 --> */
.sales-marketing-title {
    text-align: center;
    padding: 40px 0;
    background-color: #FFF1E0;
}

.sales-marketing-title h2 {
    font-size: 36px;
    color: #C41E20;
    font-weight: bold;
    margin-bottom: 10px;
}

.sales-marketing-title h3 {
    font-size: 24px;
    color: #333;
}

@media (max-width: 768px) {
    .sales-marketing-title h2 {
        font-size: 28px;
    }
    .sales-marketing-title h3 {
        font-size: 20px;
    }
}
/* marquee */
.marquee-wrapper {
text-align:center;
}

.marquee-wrapper .container {
overflow:hidden;
}

.marquee-inner span {
float:left;
width:50%;
}

.marquee-wrapper .marquee-block {
--total-marquee-items: 8;
height: 225px;
width: calc(400px * (var(--total-marquee-items)));
overflow: hidden;
box-sizing: border-box;
position: relative;
margin: 20px auto;
padding: 30px 0;
}
.marquee-wrapper .nyb-height-sns {
    height: 580px !important;
    --total-marquee-items: 5;
}

@media (max-width: 768px) {
    .marquee-wrapper .marquee-block {
        height: 100px;
    }
    .nyb-height-sponsor {
        height: 200px !important;
    }
}



.marquee-inner {
display: block;
width: 200%;
position: absolute;
}

.marquee-inner.to-left {
animation: marqueeLeft 25s linear infinite;
}

.marquee-inner.to-right {
animation: marqueeRight 25s linear infinite;
}

.marquee-item2 {
width: 430px;
height: 225px;
display: inline-block;
margin: 0 10px;
float: left;
transition: all .2s ease-out;
}
.marquee-item-sns {
width: 310px;
height: 225px;
display: inline-block;
margin: 0 10px;
float: left;
transition: all .2s ease-out;
}

@keyframes marqueeLeft {
    0% {
        left: 0;
    }
    100% {
        left: -100%;
    }
    }
    @keyframes marqueeRight {
    0% {
        left: -100%;
    }
    100% {
    left: 0;
    }
}

/* logo  */
.logo-wrapper2 {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 20px;
    justify-items: center;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
    padding: 10px 20px;
}

.logo-wrapper2 img {
    max-width: 100%;
    height: auto;
}

.delivery-marketing-text {
    text-align: center;
    margin-top: 40px;
    color: #C41E20;
}

.delivery-marketing-text h2 {
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 10px;
}

.delivery-marketing-text h3 {
    font-size: 24px;
    font-weight: normal;
}

.logo-wrapper.part2::before,
.logo-wrapper.part2::after {
    content: '';
    grid-column: span 1;
}

@media (max-width: 768px) {
    .logo-wrapper {
        grid-template-columns: repeat(3, 1fr);
    }

    .delivery-marketing-text h2 {
        font-size: 28px;
    }

    .delivery-marketing-text h3 {
        font-size: 20px;
    }
}

.delivery-marketing-text {
    text-align: center;
    margin: 40px auto;
    max-width: 800px;
    padding: 0 20px;
}

.delivery-marketing-text h2 {
    font-size: 28px;
    color: #C41E20;
    font-weight: bold;
    margin-bottom: 20px;
}

.delivery-marketing-text p {
    font-size: 18px;
    color: #333;
    line-height: 1.6;
    margin-bottom: 20px;
}

.delivery-marketing-text h3 {
    font-size: 24px;
    color: #C41E20;
    font-weight: bold;
}

@media (max-width: 768px) {
    .delivery-marketing-text h2 {
        font-size: 24px;
    }

    .delivery-marketing-text p {
        font-size: 16px;
    }

    .delivery-marketing-text h3 {
        font-size: 20px;
    }
}	

/* section.sales-marketing-title <!-- 배민 후기 마케팅 --> */
.nyb-review-logo-wrapper {
    position: relative;
}
.nyb-review-logo {
    position: absolute;
    right: -10px;
    top: -16px;
    width: 50px;
}
.sales-marketing-title {
    text-align: center;
    padding: 40px 0;
    background-color: #FFF1E0;
}

.sales-marketing-title h2 {
    font-size: 36px;
    color: #C41E20;
    font-weight: bold;
    margin-bottom: 10px;
}

.sales-marketing-title h3 {
    font-size: 24px;
    color: #333;
}

@media (max-width: 768px) {
    .sales-marketing-title h2 {
        font-size: 28px;
    }
    .sales-marketing-title h3 {
        font-size: 20px;
    }
}
/* marquee */
.marquee-wrapper {
text-align:center;
}

.marquee-wrapper .container {
overflow:hidden;
}

.marquee-inner span {
float:left;
width:50%;
}

.marquee-wrapper2 .marquee-block2 {
--total-marquee-items: 10;
height: 450px;
width: calc(250px * (var(--total-marquee-items)));
overflow: hidden;
box-sizing: border-box;
position: relative;
margin: 20px auto;
padding: 30px 0;
}

@media (max-width: 768px) {
.marquee-wrapper .marquee-block {
    height: 100px;
}
}

.marquee-inner {
display: block;
width: 200%;
position: absolute;
}

.marquee-inner.to-left {
animation: marqueeLeft 25s linear infinite;
}

.marquee-inner.to-right {
animation: marqueeRight 25s linear infinite;
}

.marquee-item {
width: 230px;
height: auto;
display: inline-block;
margin: 0 10px;
float: left;
transition: all .2s ease-out;
}

@keyframes marqueeLeft {
    0% {
        left: 0;
    }
    100% {
        left: -100%;
    }
    }
    @keyframes marqueeRight {
    0% {
        left: -100%;
    }
    100% {
    left: 0;
    }
}

/* logo  */
.logo-wrapper {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    gap: 20px;
    justify-items: center;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
    padding: 10px 20px;
}

.logo-wrapper img {
    max-width: 100%;
    height: auto;
}

.delivery-marketing-text {
    text-align: center;
    margin-top: 40px;
    color: #C41E20;
}

.delivery-marketing-text h2 {
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 10px;
}

.delivery-marketing-text h3 {
    font-size: 24px;
    font-weight: normal;
}

.logo-wrapper.part2::before,
.logo-wrapper.part2::after {
    content: '';
    grid-column: span 1;
}

@media (max-width: 768px) {
    .logo-wrapper {
        grid-template-columns: repeat(3, 1fr);
    }

    .delivery-marketing-text h2 {
        font-size: 28px;
    }

    .delivery-marketing-text h3 {
        font-size: 20px;
    }
}

.delivery-marketing-text {
    text-align: center;
    margin: 40px auto;
    max-width: 800px;
    padding: 0 20px;
}

.delivery-marketing-text h2 {
    font-size: 28px;
    color: #C41E20;
    font-weight: bold;
    margin-bottom: 20px;
}

.delivery-marketing-text p {
    font-size: 18px;
    color: #333;
    line-height: 1.6;
    margin-bottom: 20px;
}

.delivery-marketing-text h3 {
    font-size: 24px;
    color: #C41E20;
    font-weight: bold;
}

@media (max-width: 768px) {
    .delivery-marketing-text h2 {
        font-size: 24px;
    }

    .delivery-marketing-text p {
        font-size: 16px;
    }

    .delivery-marketing-text h3 {
        font-size: 20px;
    }
}	


/* section.nyb-section-3 <!-- 배달 마케팅 --> */
.nyb-award-img {
    width: 200px;
    margin-left: 70px;
}
.con4_mid_swiper_1_slide {
    display: flex;
    justify-items: center;
    align-items: center;
}

.con4_mid_swiper_1 {
    overflow: hidden;
    width: 80%;
    right: -1%;
    display: flex;
    justify-items: center;
    align-items: center;
}

.con4 {
    background: url(/ny/includes/assets/css/landingincludes/assets/images/con04_bg.jpg) no-repeat center / cover;
}

.con4_left {
    width: 50% !important;
}

.con4_right {
    width: 50% !important;
}

.con02_07_2nd {
    width: 100% !important;
    top: 0;
}

.con4_left_top {
    width: 49.3069%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 17%;
    overflow: hidden;
    margin-right: -23%;
}

.con4_mid_swiper_1 {
    overflow: hidden;
    width: 86%;
    right: -1%;
    display: flex;
    justify-items: center;
    align-items: center;
    /* margin-left: -20%; */
    margin-left: -4%;
    margin-bottom: 18%;
}

.con4_left_top_2nd {
    color: white;
    font-family: pretendard-regular;
    font-size: 1.1vw;
    text-align: right;
    margin-right: -22%;
    line-height: 1.6vw;
    margin-top: 0%;
    margin-bottom: 8%;
    overflow: hidden;
}

.con4_left_top_absol_1 {
    width: 15.2632%;
    display: flex;
    justify-content: center;
    align-items: center;
    animation: blink 1s linear infinite;
    mix-blend-mode: screen;
    top: 44%;
    left: 39%;
    z-index: 5;
    animation-delay: 0.3s;
}

.con4_left_top_absol_2 {
    width: 5.42245%;
    display: flex;
    justify-content: center;
    align-items: center;
    animation: blink 1s linear infinite;
    mix-blend-mode: screen;
    top: 7%;
    right: 28%;
    z-index: 5;
}

.con4_right_left {
    width: 53.8614%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: -11%;
    margin-bottom: -9%;
}

.con4_right_right {
    width: 53.8614%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: -9%;
    margin-left: -15%;
    margin-right: 13%;
}

.con4_right_left_absol {
    width: 42.774%;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 70%;
    left: 56%;
}

.con4_right_left_absol_absol_1 {
    animation: blink 1s linear infinite;
    mix-blend-mode: screen;
    width: 27.5506%;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 7%;
    top: 27%;
}

.con4_right_left_absol_absol_2 {
    animation: blink 1s linear infinite;
    mix-blend-mode: screen;
    width: 32.7163%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 19%;
    bottom: 14%;
    animation-delay: 0.3s;
}

.con4_right_left_absol_absol_2 {
    animation: blink 1s linear infinite;
    mix-blend-mode: screen;
    width: 32.7163%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 45%;
    bottom: 28%;
    animation-delay: 0.3s;
}

.nyb-reve-wrap {
	border: 10px solid #d3934c;
	background: #ECE9E6;
	background: -webkit-linear-gradient(to left, #FFFFFF, #ECE9E6);
	background: linear-gradient(to left, #FFFFFF, #ECE9E6);
	text-align: center;
}

.nyb-reve-sub-title {
	font-size: 20px;
	font-family: 'GmarketSans';
	font-weight: 700;
	color: #17592f;
}

.nyb-reve-sub-value {
	font-size: 34px;
	font-family: 'GmarketSans';
	font-weight: 700;
	color: #40ca64;
	margin-bottom: 0px;
}

.nyb-reve-sub-value-sub {
	font-size: 12px;
	font-family: 'GmarketSans';
	font-weight: 700;
	color: #40ca64;
}

@keyframes blink {
    0%, 100% {
        opacity: 1;
    }
    25% {
        opacity: 0.5;
    }
    50% {
        opacity: 0;
    }
    75% {
        opacity: 0.5;
    }
}

@media screen and (max-width:599px) {
    .con4{
        background: url(/ny/includes/assets/css/landingincludes/assets/images/con04_bgm.jpg) no-repeat center / cover;
    }
    
    .con4_mid_swiper_1 {
        margin-right: 0px;
    }
}

@media screen and (max-width:1023px) {
    .con4{
        flex-direction: column;
    }
    .con4_left{
        width: 100% !important;
    }
    .con4_right{
        width: 100% !important;
    }
    .con4_mid_swiper_1 {
        overflow: hidden;
        width: 86%;
        right: -1%;
        display: flex;
        justify-items: center;
        align-items: center;
        margin-left: 0;
        margin-bottom: 18%;
    }
    .con4_left_top {
        width: 57.3069%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 17%;
        margin-right: 0;
    }
    .con4_left_top_2nd {
        color: white;
        font-family: pretendard-regular;
        font-size: 3.1vw;
        text-align: center;
        margin-right: 0;
        line-height: 4.6vw;
        margin-top: 0%;
        margin-bottom: 8%;
    }
    .con4_right_left {
        width: 53.8614%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-left: 0;
        margin-bottom: 2%;
    }
    .con4_right_right {
        width: 53.8614%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 0;
        margin-left: -14%;
        margin-right: 0;
        margin-top: -2%;
    }
    .con4_mid_swiper_1 {
        overflow: hidden;
        width: 86%;
        right: -1%;
        display: flex;
        justify-items: center;
        align-items: center;
        margin-left: 0;
        margin-bottom: 7%;
    }
    .con4_right_left {
        width: 53.8614%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-left: 2%;
        margin-bottom: 2%;
    }
}


/* section.nyb-contact */
.nyb-section-3 {
    background: url(/ny/includes/assets/css/landingincludes/images/con06_bg3.jpg);
    color: white;
    padding: 50px 0;
    background-size: cover;
}
.nyb-contact {
    background: #046031;
    border-top: 5px solid #FFC816;
    height: 80px;
    background: #3CA55C;
    background: -webkit-linear-gradient(to right, #B5AC49, #3CA55C);
    background: linear-gradient(to right, #fac819, #196031);
}
.nyb-contact-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
}
.nyb-promo-thumb {
    flex: 0 0 auto;
    margin-top: -110px;
    margin-right: 20px;
}
.nyb-call-button {
    flex: 0 0 auto;
}
.nyb-consult-button {
    flex: 1 1 auto;
    text-align: right;
}
.nyb-call-button-text {
    font-family: 'GmarketSans', serif;
    font-weight: 700;
    text-align: center;
    font-size: 30px;
    color: #fff;
    line-height: 1.2;
    margin: 0;
}
.nyb-contact-btn {
    color: #fff;
    background: #FFC816;
    border-color: #FFC816;
    border: 0;
    font-size: 24px;
    border-radius: 10px;
    padding: 10px 20px;
    width: 100%;
    max-width: 300px;
    font-weight: 700;
    font-family: 'GmarketSans';
}